PrecipitationEffect File Reference
`#include <osg/Group>`
`#include <osg/BoundingBox>`
`#include <osg/Fog>`
`#include <osg/Geometry>`
`#include <osgUtil/CullVisitor>`
`#include <osgParticle/Export>`

Go to the source code of this file.

## Classes

class | osgParticle::PrecipitationEffect
class | osgParticle::PrecipitationEffect::PrecipitationDrawable
struct | osgParticle::PrecipitationEffect::PrecipitationDrawable::Cell
struct | osgParticle::PrecipitationEffect::PrecipitationDrawable::DepthMatrixStartTime
struct | osgParticle::PrecipitationEffect::PrecipitationDrawable::LessFunctor
struct | osgParticle::PrecipitationEffect::PrecipitationDrawableSet

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_PRECIPITATIONEFFECT

## Macro Definition Documentation

## OSGPARTICLE_PRECIPITATIONEFFECT

#define OSGPARTICLE_PRECIPITATIONEFFECT